BOXwise en AFAS Profit

Volgen

Ondersteuning versies

De volgende versies van AFAS Profit zijn getest en zijn vrijgegeven voor gebruik i.c.m. BOXwise Pro:

  • Profit 10
  • Profit 9
  • Profit 8
  • Profit 7 
  • Profit 6
  • Profit 5
  • Profit 4
  • Profit 3
  • Profit 2016 (Build 2.12)
  • Profit 2016 (Build 2.10)
  • Profit 2016 (Build 2.8)
  • Profit 2016 (Build 2.6)
  • Profit 2016 (Build 2.4)


Let op: Vanaf Profit 3 dient BOXwise minimaal geüpdatet te zijn naar versie 1.17.1.7 of hoger. Indien je graag BOXwise zou willen laten updaten naar versie 1.20, houdt er dan rekening mee dat minimaal Profit 6 is vereist.

Hebben de voorgestelde antwoorden uit de Knowledge Base u niet geholpen? Stuur dan een incident in.

Stuur een incident in
Was dit artikel nuttig?
Aantal gebruikers dat dit nuttig vond: 0 van 0
Hebt u meer vragen? Een aanvraag indienen

Opmerkingen